Page({
    /**
     * 页面的初始数据
     */
    data: {
        webUrl: 'http://www.dongkesoft.com/public/'
    },
    /**
   * 生命周期函数--监听页面加载
   */
    onLoad(options) {
        // 接收父页面传递的参数
        const eventChannel = this.getOpenerEventChannel();
        if (eventChannel && JSON.stringify(eventChannel) !== '{}') {
            let that = this;
            // 指定类型
            eventChannel.once('url', function (data) {
                that.setData({
                    webUrl: data
                })
            })
        }
    },
})